Manuel PHP
Précédent |  | Suivant

# add_property_stringl

(no version information, might be only in CVS)

add_property_stringl -- ...

## Description

#include <zend_API.h>

int add_property_stringl ( zval* arg, char* key, char* str, uint length, int duplicate )

...

## Liste de paramètres

arg

  ...

key

  ...

str

  ...

length

  ...

duplicate

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
add_property_stringl_ex | Niveau supérieur | add_property_zval_ex